[IPYNB]
nomipynb = PrepaTP_vibration.ipynb
cellids = cell_all
[PDF]
nompdf = 
[TEX]
nomtex =
[BIB]
nombib = 
exos = 
direxos = 
[PGE]
nompge =
[MALUS]
similaire = 5
taux = 0.8
[NOTE]
base = 0.0
bib  = 0.0
ipynb= 0.83
